.meal-cards {
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .meal-cards {
    padding: 0 10px;
  }
}
.meal-cards .meal-group {
  margin: 60px 0;
  overflow: auto;
  min-height: 200px;
}
.meal-cards .meal-group .meal-group-title {
  font-family: 'Lora';
  font-weight: normal;
  font-size: 22px;
  color: #fff;
}
.meal-cards .meal-group .meal-group-title .incity {
  display: inline;
}
.meal-cards .meal-group .noresults {
  font-family: "Oswald", Sans-Serif;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  color: #333;
  padding: 50px;
  margin: 20px 0;
  overflow: auto;
}
.meal-cards .meal-group .noresults.end {
  padding: 50px 0 0 0;
  background: none;
  color: #fff;
  text-align: center;
}
.meal-cards .meal-group:first-child {
  margin-top: 30px;
}
.meal-cards .mealwrapper .meal-card {
  background: #fff;
  height: 480px;
  border: solid thin #cecece;
}
.meal-cards .meal-group.upcoming .mealwrapper .meal-card {
  background: #fff;
}
.meal-cards .meal-group.recent .mealwrapper .meal-card {
  background: #fefefe;
}
#nobrowsemealsmodal .modal-content {
  background-image: url(../../image/home-background.png);
}
#nobrowsemealsmodal .modal-content .modal-body {
  padding: 30px 40px;
}
#nobrowsemealsmodal .no-meals-subscribe-email .header {
  display: flex;
  align-items: center;
}
#nobrowsemealsmodal .no-meals-subscribe-email hr {
  border-top: 1px solid #6e6e6e;
  margin-bottom: 10px;
}
#nobrowsemealsmodal .no-meals-subscribe-email h3 {
  font-family: "Oswald", Sans-Serif;
  font-size: 36px;
  color: #000000;
  margin: 0;
}
#nobrowsemealsmodal .no-meals-subscribe-email .coffee-icon {
  height: 80px;
  margin-right: 10px;
}
#nobrowsemealsmodal .no-meals-subscribe-email .content {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.6;
  margin: 15px 0;
  color: #6e6e6e;
}
#nobrowsemealsmodal .no-meals-subscribe-email a {
  text-decoration: underline;
}
#nobrowsemealsmodal .no-meals-subscribe-email form {
  font-size: 20px;
}
#nobrowsemealsmodal .no-meals-subscribe-email form label {
  display: block;
  margin-top: 15px;
}
#nobrowsemealsmodal .no-meals-subscribe-email form input {
  padding: 5px 10px;
  border-radius: 4px;
  margin-bottom: 10px;
  border: solid 1.5px #b8b8b8;
  margin-top: 5px;
  width: 32%;
}
#nobrowsemealsmodal .no-meals-subscribe-email form input.button {
  border-radius: 2px;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 40px;
  background: #000000;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 30px;
  width: unset;
}
#nobrowsemealsmodal .no-meals-subscribe-email .apply {
  color: #6e6e6e;
  font-size: 20px;
  line-height: 20px;
}
#nobrowsemealsmodal .no-meals-subscribe-email .thanks {
  padding: 0px 15px;
  margin-bottom: 30px;
  line-height: normal;
  color: #45cc8b;
  font-size: 20px;
}
#nobrowsemealsmodal .close {
  margin-left: auto;
  align-self: flex-start;
}
#nobrowsemealsmodal .popular-popup {
  justify-content: flex-start !important;
}
#nobrowsemealsmodal .popular-cities {
  margin-left: 15px;
  cursor: pointer;
}
#nobrowsemealsmodal .autocomplete-list-popular {
  padding: 0px 0px;
  list-style: none;
  position: absolute;
  background: #ffffff;
  left: 15px;
  top: 81px;
  width: 32%;
  text-align: left;
  border: 1px solid #b8b8b8;
  z-index: 1;
}
#nobrowsemealsmodal .autocomplete-list-popular > .cities-filtered {
  padding: 5px 5px;
  font-size: 14px;
  cursor: pointer;
}
#nobrowsemealsmodal .autocomplete-list-popular > .cities-filtered:hover {
  background-color: #ffff00;
}
#nobrowsemealsmodal .no-meals-subscribe-email.sm {
  padding: 35px 10px;
}
.browse-popular {
  color: #6e6e6e;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.browse-popular a {
  color: inherit;
  font-weight: 300;
  font-size: 16px;
  padding: 5px 0;
}
.browse-popular .topline {
  font-size: 16px;
  font-weight: 300;
  padding: 5px 0;
}
@media only screen and (min-width: 992px) {
  .signup-email-widget .email {
    min-width: 300px;
  }
  .signup-email-widget .text {
    min-width: 300px;
  }
  .signup-email-widget .content {
    margin-top: 20px;
  }
  .signup-email-widget .become {
    margin-top: 15px;
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  #nobrowsemealsmodal {
    padding-left: 0;
  }
  #nobrowsemealsmodal .modal-content .modal-body {
    padding: 10px 5px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email h3 {
    font-size: 16px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email .coffee-icon {
    height: 45px;
    margin-right: 5px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email .content {
    font-size: 12px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email form label {
    font-size: 14px;
    margin-top: 5px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email form input {
    font-size: 14px;
    width: 100%;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email form input.button {
    font-size: 16px;
    width: unset;
    margin-bottom: 20px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email .apply {
    font-size: 12px;
    line-height: 12px;
  }
  #nobrowsemealsmodal .no-meals-subscribe-email .thanks {
    line-height: 12px;
    font-size: 12px;
    margin-bottom: 15px;
  }
  #nobrowsemealsmodal .autocomplete-list-popular {
    width: 90%;
    top: 59px;
  }
  #nobrowsemealsmodal .autocomplete-list-popular > .cities-filtered {
    padding: 7px 7px;
  }
  .browse-popular a {
    font-size: 12px;
  }
  .browse-popular .topline {
    font-size: 12px;
  }
  .browse-popular .topline img {
    width: 16px;
  }
}
